@charset "UTF-8";
/* CSS Document */



.top-r{
	text-align: center;
	padding:20px;
}
.pt60{
	padding-top: 60px;
}
.mt60{
	margin-top: 60px;
}
#pickup-topimg {
    width: 100%;
    height: 500px;
    margin-bottom: 50px;
}
#pickup-title {
    font-size: 3em;
	line-height: 1.3em;
    font-weight: bold;
    padding: 20px 10px 30px;
    text-align: center;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic medium" ,Meiryo, "sans-serif";
}
#pickup-title div{
	font-size:0.4em;
	line-height: 2.8;
}
.discription{
	max-width: 800px;
	text-align: center;
	margin: 0 auto;
	padding:0 15px 30px;
}
#pickup-topimg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}
.pickup-access{
	max-width: 800px;
	margin: 0 auto 40px;
	background-color: #EDEDED;
	font-size: 1.2em;
	line-height: 1.1em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic medium" ,Meiryo, "sans-serif";
	padding: 20px;
	display: flex;
}
.pickup-access p{
	flex: 3;
	margin-right:15px;
}
.pickup-access a {
    flex: 1;
    padding: 15px 20px;
    background-color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic medium" ,Meiryo, "sans-serif";
    border: 2px solid #000000;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pickup-access a:hover {
	background-color: #FFFFFF;
	color: #000000;
}
#pickup-main {
    margin: 0 auto;
}
#pickup-container {
    margin: 0 auto;
    padding: 15px;
    max-width: 1200px;
    box-sizing: border-box;
	margin-bottom:50px;
}
.pickup-content {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}
.pickup-content-img {
    width: 50%;
}
.pickup-content-img img {
    width: 100%;
	height: 100%;
	object-fit: cover;
}
.pickup-text {
    width: 50%;
    box-sizing: border-box;
    padding-left: 30px;
}
.pickup-text h3 {
    font-size: 3em;
    line-height: 1.5em;
    font-weight: bold;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    margin-bottom: 20px;
}
#pickup span{
	display: inline-block;
}
.pickup-price {
	display: flex;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	margin-bottom:30px;
}
.pickup-price p {
	font-weight: bold;
	text-align: right;
	font-size:1.5em;
	line-height: 1.5em;
	padding:20px;
	background-color: rgba(253,136,138,1.00);
	display:flex;
	justify-content: center;
	align-items:center; 
	flex:2;
}
.pickup-price p:nth-child(1) {
	display:flex;
	text-align: left;
	font-size:1.1em;
	font-weight: normal;
	flex-direction: column;
	justify-content: center;
	align-items:flex-start;
	background-color:rgba(255,225,226,1.00);
	flex:3;
}
.pickup-text p {
    font-size: 1.2em;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    line-height: 1.7;
}
.pickup-lineup{
	padding: 20px;
	background-color: #EEEEEE;
}
.lineup-container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    margin: 0 auto;
    max-width: 1200px;
    justify-content: center;
}
.lineup-content{
	width: calc(50% - 20px);
	padding:10px;
	box-sizing: border-box;
}
.lineup-content figcaption{
	font-size: 1.3em;
	line-height:1.3em;
	font-weight: bold;
	text-align: center;
	padding:10px;
}
#pickup {
    width: 100%;
}
.lineup-title{
	text-align: center;
	font-size: 2em;
	line-height: 1.2em;
	font-weight: bold;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	padding: 40px 10px;
}
#schedle-container {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
	gap:20px;
	margin: 0 auto 50px;
	box-sizing: border-box;
	padding: 10px;
}
.schedule-content {
    max-width: calc(25% - 15px);
    display: flex;
    flex-direction: column;
}
.schedule-content-img {
    width: 100%;
}
.schedule-content-img img {
    width: 100%;
	height: 100%;
	object-fit: contain;
	border: 1px solid #EEEEEE;
}
.schedule-text{
	
}
.schedule-text h3{
    font-size: 1.3em;
	line-height: 1.3em;
    font-weight: bold;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    margin-bottom: 10px;
}
.schedule-text::before {
    content: "COMING SOON";
    color: #FF9B76;
    display: inline-block;
    height: 18px;
    border: 1px solid #FF9B76;
    border-radius: 7px;
    box-sizing: border-box;
    padding: 4px 3px 3px;
	margin: 10px 10px 10px 0;
    font-size: 10px;
}

@media (max-width: 1024px) {
	.pickup-access{
		display: flex;
		flex-direction: column;
	}
	.pickup-access p{
		margin-right:0;
		margin-bottom:20px;
	}
	#pickup-topimg {
		display: none;
	}
	#pickup-container {
		padding: 15px;
		margin-bottom:20px;
	}
	.pickup-content{
		flex-direction:column;
		padding:20px;
	}
	.pickup-content-img{
		width:100%;
		margin-bottom:30px;
	}
	.pickup-text{
		width: 100%;
		padding-left:0;
	}
	.lineup-container{
		gap: 0px;
	}
	.lineup-content{
		width: calc(50% - 10px);
		box-sizing: border-box;
	}
	.lineup-content figcaption{
		font-size: 1em;
		line-height:1.1em;
		padding:5px;
	}
	.pickup-price {
		flex-direction: column;
	}
	#schedle-container {
		padding: 10px;
	}
	.schedule-content {
		max-width: calc(50% - 10px);
	}
}

@media screen and (max-width: 428px){
	.lineup-content{
		width: 100%;
		box-sizing: border-box;
	}
}
